[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Proxy problems in tortoise versions later then 1.6.6 / 1.6.10

From: TvT <tvtreeck_at_nepatec.de>
Date: Fri, 4 Mar 2011 11:16:22 +0100

Hi,

for over two hours i tried to make the latest version 1.6.13 run with a
proxy but without success :-(

- varied the username (user, user_at_domain, domain\user)
- varied the auth. type and nearly all combinations (basic;digest;negotiate
- 3,2,1 combinations)
- checked the neon, openSSL libs (all are up-to-date so no known bugs)
- added 'http-library = serf' but it failed with an internal error

So 1.6.10 remains the latest usable version. All later version are "broken"
in regards to the (ntlm) proxy...

Regards,
ToM

2011/1/17 TvT <>

> Hi,
>
> some time ago we had problems with tortoise clients later than 1.6.6 and
> our company (ntlm) proxy. After some experimenting we found an easy solution
> to make it work:
>
> Version 1.6.0 - 1.6.6 - proxy user name: name_at_domain
> Version 1.6.7 - 1.6.10 - proxy user name: name
>
> However starting from version 1.6.11 or 1.6.12 a problem appeared again and
> nothing helped so far.
> Does anybody experienced something similar? Unfortunately we can't install
> cntlm or some other software. I read in the forum about some SSL issues (in
> Version >=1.6.11) however i don't get that specific SSL error message so i
> think it is a different problem?
>
> It would be greatly appreciated if anybody can shed some light on the
> situation...
>
> Thanks,
> ToM
>

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2709525

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-03-04 11:16:50 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.